# MS_Class.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_MS_Class.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_TColStd_HSequenceOfHAsciiString.hxx>`
`#include <Handle_MS_HSequenceOfField.hxx>`
`#include <Handle_MS_HSequenceOfMemberMet.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <MS_Type.hxx>`
`#include <Handle_MS_HSequenceOfClass.hxx>`
`#include <Handle_MS_HSequenceOfType.hxx>`
`#include <Handle_MS_Field.hxx>`
`#include <Handle_MS_MemberMet.hxx>`